apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: prometheus-ingress
spec:
  rules:
    - host: prometheus.info
      http:
        paths:
          - backend:
              serviceName: promethus-server
              servicePort: 9090